# /etc/smbldap-tools/smbldap_bind.con
#
# ::do_not_edit::
# ::maintainer::

############################
# Credential Configuration #
############################
# Notes: you can specify two differents configuration if you use a
# master ldap for writing access and a slave ldap server for reading access
# By default, we will use the same DN (so it will work for standard Samba
# release)
slaveDN="::ldap.admin::"
slavePw="::ldap.admin_password::"
masterDN="::ldap.admin::"
masterPw="::ldap.admin_password::"

